[Stable Update] 2017-07-04 - Kernels, Firefox, Mesa, Xfce4-Gtk3



HI @philm,

Why you don’t update systemd 233 versions in Stable Branch? Still 232 version, any problem with this? Nowadays systemd 234 version has been released.


Because systemd 234 is not in stable arch yet but to testing.


I know, I didn’t ask systemd 234 :blush:


Ooops…I was so hasty, maybe because I’m in the unstable branch and I’m waiting systemd 234 . :slight_smile:


Looks like Arch demoted it recently: https://bbs.archlinux.org/viewtopic.php?pid=1721569#p1721569
password-gorilla is a passwordsafe-compatible password manager written in Tcl that (I think) doesn’t require webkitgtk2. But it hasn’t been updated in a while. https://aur.archlinux.org/packages/password-gorilla/


Thanks, I spun up a new VM, and tried to install passwordsafe from the AUR. I gave up after maybe two hours compiling webkitgtk2.


KDE partitionmanager works fine after update. Thank You!